BODY {
	BACKGROUND-COLOR: #cddbf3; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; MARGIN: 6px 0px; OVERFLOW: hidden; OVERFLOW-X: scroll; OVERFLOW-Y: scroll; VISIBILITY: visible; SCROLLBAR-FACE-COLOR: #cccccc; SCROLLBAR-HIGHLIGHT-COLOR: #b8e9fa; SCROLLBAR-SHADOW-COLOR: #009aaa; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #cccccc; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
SELECT {
	BACKGROUND-COLOR: #f4f4f4; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-SIZE: 12px
}
TEXTAREA {
	BACKGROUND-COLOR: #f4f4f4; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; FONT-SIZE: 12px; SCROLLBAR-FACE-COLOR: #009ace; SCROLLBAR-HIGHLIGHT-COLOR: #b8e9fa; SCROLLBAR-SHADOW-COLOR: #009aaa; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #f4f4f4; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
A {
	COLOR: #000000; TEXT-DECORATION: underline
}
TD {
	COLOR: #000000; FONT-SIZE: 12px; WORD-BREAK: break-all
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #336699; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.en {
	FONT-FAMILY: verdana; FONT-SIZE: 11px
}
.text {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 13px; LINE-HEIGHT: 160%
}
.input1 {
	BACKGROUND: #666666; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #f6e700; FONT-SIZE: 12px; HEIGHT: 16px
}
.input2 {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; FONT-SIZE: 12px; HEIGHT: 16px
}
.bginput {
	BACKGROUND-COLOR: #f4f4f4; BACKGROUND-IMAGE: url(../images/inputbg.gif); BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; FONT-SIZE: 12px
}
A.mecl {
	COLOR: #ffffff
}
A.mecl:visited {
	COLOR: #ffffff; TEXT-DECORATION: none; TOP: 1px
}
A.mecl:hover {
	COLOR: #cccccc; POSITION: relative; TEXT-DECORATION: none; TOP: 1px
}
